	html,body {
		margin:0;
		padding:0;
		font-family:omega-regular,arial,helvetica,sans-serif;
		min-width:1100px;
	}
	.nav {
		width:100%;
		height:60px;
		background-color:rgba(0, 14, 34, 0.8);
		/* opacity:0.8; */
		position:fixed;
		z-index:100;
		min-width:1100px;
	}
	.nav div {
		width:10%;
		float:left;
		color:#fff;
		line-height:60px;
		font-size:14px;
		text-align:center;
	}
	.nav .logo img {
		margin-left:20px;
	}
	.nav div span {
		cursor:pointer;
	}
	.banner {
		/* height:650px; */
		z-index:1;
	}
	.banner img {
		width:100%;
	}
	.banner .swiper-pagination-bullet {
		background:#fff !important;
	}
	
	.swiper-pagination {
  		position: absolute;
  		z-index: 20;
  		bottom: 10px;
  		width: 100%;
  		text-align: center;
	}
	.swiper-pagination-switch {
  		display: inline-block;
  		width: 8px;
  		height: 8px;
  		border-radius: 8px;
  		background: #555;
  		margin: 0 5px;
  		opacity: 0.8;
  		border: 1px solid #fff;
  		cursor: pointer;
	}
	.swiper-active-switch {
  		background: #fff;
	}
	
	.content .latest .latest_title,.content .news .news_title {
		margin:50px 0;
		text-align:center;
		font-size:18px;
		font-weight:100;
		color:#c40d2e;
	}
	.content .latest .latest_content {
		margin:0 50px;
		text-align:center;
		font-size:12px;
	}
	.content .latest .latest_content .latest_item {
		width:20% !important;
		height:auto !important;
		font-size:14px;
		text-align:center;
	}
	.content .latest .latest_content .latest_item div {
		margin:15px 0;
	}
	.content .latest .latest_content .latest_item div .to_buy {
		border:1px solid #555;
		padding:6px 15px;
		/*border-radius:5px;*/
		color:#555;
		cursor:pointer;
	}
	.footer {
		margin:250px 0 0 0;
		text-align:center;
		font-size:12px;
	}